.section-box-home {
        background-color: #f5f5f5;
        padding: 108px 0px;
        min-height: 362px;
       min- height: 362px;
    }
    .container.about-width{
        width: 1200px;
        margin: 0 auto;
        max-width: 100%;
    }

    .about-us-img{
        width:100%;
    }
  .section-box-home .productimg {
    max-width: 446px;
    margin-top: -185px;
    border: 16px solid #f5f5f5;
   position: absolute;
}
.section-box-home p {
        font-size: 18px;
        margin: 0;
        padding: 0;
        color: #0b2027;
        line-height: 26px;
        font-weight: 400;
    }
    .section-box-home p + p{
        margin-top: 20px;
    }
    body.widget-snippet  .section-box-home{
        margin-top: 150px;
    }
